<div class="user-panel">
  <div class="pull-left image">
    <img src="https://collaborativecbt.com/wp-content/uploads/2016/12/default-avatar.png" class="img-circle" alt="User Image">
  </div>
  <div class="pull-left info">
    <p>{{(auth.user | async)?.name}}</p>
    <span><i class="fa fa-circle text-success"></i> Online</span>
  </div>
</div>
